We only support Wrye Bash 308 or higher. We can not help with NMM / MO / MO2 related problems Important: Wrye Bash needs developers. If you are familiar with the Python programming language, please consider helping with development. We ported our repository to git at github to make contributing super easy.  Our bug tracker lists everything we're aware of at present. What does Wrye Bash do? Wrye Bash is a powerful mod management utility for games based on Be